=== debian/changelog ===
golang-github-containers-image (5.23.1-4) unstable; urgency=medium

  * Team upload
  * Add patch to recognize ArgsEscaped in OCI image config in tests

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 04 Apr 2023 00:45:57 +0800

golang-github-containers-image (5.23.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 24 Nov 2022 08:46:02 -0500

golang-github-containers-image (5.23.1-2) experimental; urgency=medium

  * Avoid golang-gcc, miscompiles on rivo/uniseg

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 12 Nov 2022 16:05:45 -0500

golang-github-containers-image (5.23.1-1) experimental; urgency=medium

  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 11 Nov 2022 20:04:17 -0500

golang-github-containers-image (5.22.0-2) experimental; urgency=medium

  * Build and install the 'sigstore' package

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 17 Aug 2022 10:16:29 +0200

golang-github-containers-image (5.22.0-1) experimental; urgency=medium

  * New upstream version
  * refresh patches
  * Bump standards version
  * add disable-sigstore.patch: Code changes to disable image signing
    functionality. Attempting to sign or verify images will fail with
    an error until Debian ships with a copy of github.com/sigstore/sigstore

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 17 Aug 2022 09:45:11 +0200

golang-github-containers-image (5.21.1-3) experimental; urgency=medium

  * Tighten dependency on golang-github-opencontainers-image-spec-dev

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 18 May 2022 22:36:50 -0400

golang-github-containers-image (5.21.1-2) experimental; urgency=medium

  * revert upstream patch 7152f888b90d2f3cd7a633246ceba30f5cd49cc3
  * refresh patches
  * debian/copyright: update with 'cme update dpkg-copyright'

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 15 May 2022 16:41:39 -0400

golang-github-containers-image (5.21.1-1) experimental; urgency=medium

  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 15 May 2022 07:18:12 -0400

golang-github-containers-image (5.19.0-1) experimental; urgency=medium

  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 05 Feb 2022 20:02:56 -0500

golang-github-containers-image (5.17.0-1) experimental; urgency=medium

  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 11 Jan 2022 07:26:41 -0500
