=== debian/changelog ===
golang-github-containers-image (5.26.1-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Relax B-D condition on image-spec
  * Add versioned B-D and Depends on golang-golang-x-exp-dev

 -- Nilesh Patra <nilesh@debian.org>  Fri, 20 Oct 2023 03:01:00 +0530

golang-github-containers-image (5.26.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 20 Sep 2023 08:30:09 -0400

golang-github-containers-image (5.26.1-1) experimental; urgency=medium

  * New upstream release
  * debian/patches: drop support-ArgsEscaped-in-OCI-image-config.patch
  * refresh patches
  * debian/control: tighten dependency on containers/storage
  * bump dependency on opencontainers/image-spec 1.10~rc4

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 16 Sep 2023 17:57:48 -0400

golang-github-containers-image (5.25.0-12) unstable; urgency=medium

  * re-enable the pkg/cli package, unbreaks compilation of skopeo

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 12 Sep 2023 18:15:43 -0400

golang-github-containers-image (5.25.0-11) unstable; urgency=medium

  * backport: [PATCH] Fix TestOCI1IndexChooseInstanceByCompression on non-amd64

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 11 Sep 2023 20:11:16 -0400

golang-github-containers-image (5.25.0-10) unstable; urgency=medium

  * sigtore disablement: Exclude some more tests

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 11 Sep 2023 10:26:07 -0400

golang-github-containers-image (5.25.0-9) unstable; urgency=medium

  * upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Sep 2023 12:12:57 -0400

golang-github-containers-image (5.25.0-8) experimental; urgency=medium

  * work in experimental
  * drop the vbauerster patch

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 04 Sep 2023 20:47:04 -0400

golang-github-containers-image (5.25.0-7) experimental; urgency=medium

  * sigstore workarounds require disabling signature_test.go

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 02 Sep 2023 10:21:43 -0400

golang-github-containers-image (5.25.0-6) experimental; urgency=medium

  * Delete an additional sigstore reference

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 02 Sep 2023 06:51:43 -0400

golang-github-containers-image (5.25.0-5) experimental; urgency=medium

  * Revert "also include testdata", fixes FTBFS

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 02 Sep 2023 06:44:19 -0400

golang-github-containers-image (5.25.0-4) experimental; urgency=medium

  * Build against containers/libtrust instead of docker/libtrust
  * Rework the sigstore patch: Disable rekor/fulcio specific dependencies
  * Build depend on golang-github-theupdateframework-go-tuf-dev

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 30 Jul 2023 10:12:35 -0400

golang-github-containers-image (5.25.0-3) experimental; urgency=medium

  * disable another sigstore reference

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 29 Jul 2023 19:27:10 -0400

golang-github-containers-image (5.25.0-2) experimental; urgency=medium

  * Invert logic around buildtag logic for disabling sigstore to avoid
    downstream packages having to set special buildtags
  * patch alltransports.go to avoid dependency on openshift

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 29 Jul 2023 18:16:29 -0400

golang-github-containers-image (5.25.0-1) experimental; urgency=medium

  * New upstream release
  * Significantly expand the disable-cosign.patch
  * Disable a couple of additional tests
  * Revert to vbauerster/mbp version 7 (from 8)
  * revise the libtrust patch until containers/libtrust comes out of NEW
  * use GOFLAGS environment instead of passing on the commandline

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 15 Jul 2023 07:16:52 -0400

golang-github-containers-image (5.23.1+git20230116+3d22f4e96c53-1) experimental; urgency=medium

  * New upstream snapshot
    - referenced from podman/4.4.0+rc2
  * Bump dependency on containers/storage >> 1.45

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 19 Jan 2023 03:44:35 -0500
