=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
 Build-Depends: debhelper-compat (= 12),
     dh-golang,
     go-md2man,
-    golang-go,
     golang-github-acarl005-stripansi-dev,
     golang-github-burntsushi-toml-dev,
+    golang-github-containers-libtrust-dev,
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.43),
+    golang-github-containers-storage-dev (>= 1.48),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-docker-distribution-dev,
     golang-github-docker-docker-credential-helpers-dev,
     golang-github-docker-docker-dev,
     golang-github-docker-go-connections-dev,
-    golang-github-docker-libtrust-dev,
     golang-github-fullsailor-pkcs7-dev,
     golang-github-ghodss-yaml-dev,
     golang-github-imdario-mergo-dev,
@@ -25,20 +24,23 @@
     golang-github-manifoldco-promptui-dev,
     golang-github-moby-sys-dev,
     golang-github-opencontainers-go-digest-dev,
-    golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc2-2~),
-    golang-github-opencontainers-selinux-dev (>= 1.5),
+    golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc4~),
+    golang-github-opencontainers-selinux-dev (>= 1.11),
     golang-github-ostreedev-ostree-go-dev,
     golang-github-pkg-errors-dev,
     golang-github-pquerna-ffjson-dev,
     golang-github-proglottis-gpgme-dev,
+    golang-github-sigstore-sigstore-dev,
     golang-github-sirupsen-logrus-dev,
     golang-github-stretchr-testify-dev,
     golang-github-sylabs-sif-dev (>> 2.3.1),
     golang-github-ulikunitz-xz-dev,
     golang-github-vbatts-tar-split-dev,
-    golang-github-vbauerster-mpb-dev (>= 7),
+    golang-github-vbauerster-mpb-dev (>= 8),
     golang-github-xeipuuv-gojsonschema-dev,
+    golang-go,
     golang-golang-x-crypto-dev,
+    golang-golang-x-exp-dev (>= 0.0~git20230522.2e198f4-1~),
     golang-golang-x-net-dev,
     golang-golang-x-sync-dev,
     golang-gopkg-cheggaaa-pb.v1-dev,
@@ -64,33 +66,36 @@
 Depends: ${misc:Depends},
     golang-github-acarl005-stripansi-dev,
     golang-github-burntsushi-toml-dev,
+    golang-github-containers-libtrust-dev,
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.43),
+    golang-github-containers-storage-dev (>= 1.48),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-docker-distribution-dev,
     golang-github-docker-docker-credential-helpers-dev,
     golang-github-docker-docker-dev,
     golang-github-docker-go-connections-dev,
-    golang-github-docker-libtrust-dev,
     golang-github-ghodss-yaml-dev,
     golang-github-imdario-mergo-dev,
     golang-github-klauspost-pgzip-dev,
     golang-github-manifoldco-promptui-dev,
     golang-github-moby-sys-dev,
     golang-github-opencontainers-go-digest-dev,
-    golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc2-2~),
-    golang-github-opencontainers-selinux-dev,
+    golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc4),
+    golang-github-opencontainers-selinux-dev (>= 1.11),
     golang-github-ostreedev-ostree-go-dev,
     golang-github-pkg-errors-dev,
     golang-github-proglottis-gpgme-dev,
+    golang-github-sigstore-sigstore-dev,
     golang-github-sirupsen-logrus-dev,
     golang-github-stretchr-testify-dev,
     golang-github-sylabs-sif-dev (>> 2.3.1),
+    golang-github-theupdateframework-go-tuf-dev,
     golang-github-ulikunitz-xz-dev,
     golang-github-vbatts-tar-split-dev,
-    golang-github-vbauerster-mpb-dev (>= 7),
+    golang-github-vbauerster-mpb-dev (>= 8),
     golang-github-xeipuuv-gojsonschema-dev,
     golang-golang-x-crypto-dev,
+    golang-golang-x-exp-dev (>= 0.0~git20230522.2e198f4-1~),
     golang-golang-x-net-dev,
     golang-golang-x-sync-dev,
     golang-gopkg-cheggaaa-pb.v1-dev,
