## golang-github-containers-image 5.28.0

=== debian/changelog ===
golang-github-containers-image (5.28.0-4) unstable; urgency=medium

  * Drop revert-x-exp-slices.patch, no longer needed, closes: #1055542
    Fixes an FTBFS

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 08 Nov 2023 16:57:29 -0500

golang-github-containers-image (5.28.0-3) unstable; urgency=medium

  * build the containers/image/signature/sigstore package

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Oct 2023 09:51:43 -0400

golang-github-containers-image (5.28.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Oct 2023 06:48:43 -0400

golang-github-containers-image (5.28.0-1) experimental; urgency=medium

  * New upstream release
  * tighten dependency on containers/storage
  * Refresh patches
  * add dependency on golang-github-mattn-go-sqlite3-dev
  * Revert upstream commit updating x-exp-slices

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 22 Sep 2023 11:51:55 -0400
