=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
     golang-github-burntsushi-toml-dev,
     golang-github-containers-libtrust-dev,
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.48),
+    golang-github-containers-storage-dev (>= 1.50),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-docker-distribution-dev,
     golang-github-docker-docker-credential-helpers-dev,
@@ -22,14 +22,16 @@
     golang-github-imdario-mergo-dev,
     golang-github-klauspost-pgzip-dev,
     golang-github-manifoldco-promptui-dev,
+    golang-github-mattn-go-sqlite3-dev,
     golang-github-moby-sys-dev,
     golang-github-opencontainers-go-digest-dev,
-    golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc4~),
+    golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc4),
     golang-github-opencontainers-selinux-dev (>= 1.11),
     golang-github-ostreedev-ostree-go-dev,
     golang-github-pkg-errors-dev,
     golang-github-pquerna-ffjson-dev,
     golang-github-proglottis-gpgme-dev,
+    golang-github-secure-systems-lab-go-securesystemslib-dev,
     golang-github-sigstore-sigstore-dev,
     golang-github-sirupsen-logrus-dev,
     golang-github-stretchr-testify-dev,
@@ -40,7 +42,6 @@
     golang-github-xeipuuv-gojsonschema-dev,
     golang-go,
     golang-golang-x-crypto-dev,
-    golang-golang-x-exp-dev (>= 0.0~git20230522.2e198f4-1~),
     golang-golang-x-net-dev,
     golang-golang-x-sync-dev,
     golang-gopkg-cheggaaa-pb.v1-dev,
@@ -68,7 +69,7 @@
     golang-github-burntsushi-toml-dev,
     golang-github-containers-libtrust-dev,
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.48),
+    golang-github-containers-storage-dev (>= 1.50),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-docker-distribution-dev,
     golang-github-docker-docker-credential-helpers-dev,
@@ -78,6 +79,7 @@
     golang-github-imdario-mergo-dev,
     golang-github-klauspost-pgzip-dev,
     golang-github-manifoldco-promptui-dev,
+    golang-github-mattn-go-sqlite3-dev,
     golang-github-moby-sys-dev,
     golang-github-opencontainers-go-digest-dev,
     golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc4),
@@ -85,6 +87,7 @@
     golang-github-ostreedev-ostree-go-dev,
     golang-github-pkg-errors-dev,
     golang-github-proglottis-gpgme-dev,
+    golang-github-secure-systems-lab-go-securesystemslib-dev (>> 0.7),
     golang-github-sigstore-sigstore-dev,
     golang-github-sirupsen-logrus-dev,
     golang-github-stretchr-testify-dev,
@@ -95,7 +98,6 @@
     golang-github-vbauerster-mpb-dev (>= 8),
     golang-github-xeipuuv-gojsonschema-dev,
     golang-golang-x-crypto-dev,
-    golang-golang-x-exp-dev (>= 0.0~git20230522.2e198f4-1~),
     golang-golang-x-net-dev,
     golang-golang-x-sync-dev,
     golang-gopkg-cheggaaa-pb.v1-dev,
