=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # disable LTO, cf. https://wiki.debian.org/ToolChain/LTO
 export DEB_BUILD_MAINT_OPTIONS := optimize=-lto
-export DH_GOLANG_EXCLUDES := openshift sigstore
+export DH_GOLANG_EXCLUDES := openshift
 export DH_GOLANG_INSTALL_EXTRA := $(shell find . -type d -name 'fixtures') $(wildcard docs/*.json)
 
 %:
