=== debian/changelog ===
golang-github-containers-image (5.29.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 06 Feb 2024 19:06:53 -0500

golang-github-containers-image (5.29.2-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 06 Feb 2024 06:57:15 -0500

golang-github-containers-image (5.29.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 24 Jan 2024 21:26:41 -0500

golang-github-containers-image (5.29.1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 23 Jan 2024 18:52:02 -0500

golang-github-containers-image (5.29.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 21 Jan 2024 15:04:40 -0500

golang-github-containers-image (5.29.0-2) experimental; urgency=medium

  * enable image/signature/sigstore package

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 23 Nov 2023 14:50:58 +0000

golang-github-containers-image (5.29.0-1) experimental; urgency=medium

  * New upstream release
  * simplify the avoid-rekor-patch further

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 22 Nov 2023 22:51:33 +0000
