=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
     dh-golang,
     go-md2man,
     golang-github-acarl005-stripansi-dev,
-    golang-github-burntsushi-toml-dev,
+    golang-github-burntsushi-toml-dev (>= 1.3.2),
     golang-github-containers-libtrust-dev,
-    golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.50),
+    golang-github-containers-ocicrypt-dev (>= 1.1.9),
+    golang-github-containers-storage-dev (>= 1.51),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
+    golang-github-otiai10-copy-dev,
     golang-github-docker-distribution-dev,
     golang-github-docker-docker-credential-helpers-dev,
     golang-github-docker-docker-dev,
@@ -25,7 +26,7 @@
     golang-github-mattn-go-sqlite3-dev,
     golang-github-moby-sys-dev,
     golang-github-opencontainers-go-digest-dev,
-    golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc4),
+    golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc5~),
     golang-github-opencontainers-selinux-dev (>= 1.11),
     golang-github-ostreedev-ostree-go-dev,
     golang-github-pkg-errors-dev,
@@ -42,6 +43,7 @@
     golang-github-xeipuuv-gojsonschema-dev,
     golang-go,
     golang-golang-x-crypto-dev,
+    golang-golang-x-exp-dev (>= 0.0~git20230522.2e198f4-1~),
     golang-golang-x-net-dev,
     golang-golang-x-sync-dev,
     golang-gopkg-cheggaaa-pb.v1-dev,
@@ -66,10 +68,10 @@
 Architecture: all
 Depends: ${misc:Depends},
     golang-github-acarl005-stripansi-dev,
-    golang-github-burntsushi-toml-dev,
+    golang-github-burntsushi-toml-dev (>= 1.3.2),
     golang-github-containers-libtrust-dev,
-    golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.50),
+    golang-github-containers-ocicrypt-dev (>= 1.1.9),
+    golang-github-containers-storage-dev (>= 1.51),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-docker-distribution-dev,
     golang-github-docker-docker-credential-helpers-dev,
@@ -82,7 +84,7 @@
     golang-github-mattn-go-sqlite3-dev,
     golang-github-moby-sys-dev,
     golang-github-opencontainers-go-digest-dev,
-    golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc4),
+    golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc5),
     golang-github-opencontainers-selinux-dev (>= 1.11),
     golang-github-ostreedev-ostree-go-dev,
     golang-github-pkg-errors-dev,
@@ -98,6 +100,7 @@
     golang-github-vbauerster-mpb-dev (>= 8),
     golang-github-xeipuuv-gojsonschema-dev,
     golang-golang-x-crypto-dev,
+    golang-golang-x-exp-dev (>= 0.0~git20230522.2e198f4-1~),
     golang-golang-x-net-dev,
     golang-golang-x-sync-dev,
     golang-gopkg-cheggaaa-pb.v1-dev,
