## golang-github-containers-image 5.29.4

=== debian/changelog ===
golang-github-containers-image (5.29.4-1) unstable; urgency=medium

  * New upstream release
  * Drop patch to avoid fulcio and rekor dependencies, unlocks
    image signing features

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 30 Jun 2024 16:39:32 -0400

golang-github-containers-image (5.29.3-1) unstable; urgency=medium

  * New upstream release
    Fixes: CVE-2024-3727

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 31 May 2024 09:14:32 -0400
