## golang-github-containers-image 5.30.2

=== debian/changelog ===
golang-github-containers-image (5.30.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 26 Jul 2024 22:52:59 +0200

golang-github-containers-image (5.30.2-1) experimental; urgency=medium

  * New upstream release
  * Tighten dependency on sigstore
  * Refresh and document debian/patches
  * Enable image signing with rekor/sigstore
  * Compile against docker 26

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 10 Jul 2024 07:54:50 -0400

golang-github-containers-image (5.30.0-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 16 Mar 2024 12:07:12 -0400

golang-github-containers-image (5.29.2-3) experimental; urgency=medium

  * Fix FTBFS against containers/storage 1.52

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 09 Feb 2024 12:37:17 -0500
